.u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/business-people-shaking-hands-meeting-room_53876-15185.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 204px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 169px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 129px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 97px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 287px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 119px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  margin: 33px 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 99px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 24px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1960px;
}

.u-section-3 .u-list-1 {
  min-height: 2157px;
  grid-gap: 0px 0px;
  grid-template-columns: 100%;
  margin: 18px 0 60px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 0 112px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 7px 0 -7px 32px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  margin: 0 112px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  margin: 7px 0 -7px 32px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  margin: 0 112px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 0.875rem;
  margin: 7px 0 -7px 32px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  margin: 0 112px 0 0;
}

.u-section-3 .u-text-8 {
  font-size: 0.875rem;
  margin: 7px 0 -7px 32px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-9 {
  font-size: 1.25rem;
  margin: 0 112px 0 0;
}

.u-section-3 .u-text-10 {
  font-size: 0.875rem;
  margin: 7px 0 -7px 32px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-text-11 {
  font-size: 1.25rem;
  margin: 0 112px 0 0;
}

.u-section-3 .u-text-12 {
  font-size: 0.875rem;
  margin: 7px 0 -7px 32px;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-text-13 {
  font-size: 1.25rem;
  margin: 0 112px 0 0;
}

.u-section-3 .u-text-14 {
  font-size: 0.875rem;
  margin: 7px 0 -7px 32px;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

.u-section-3 .u-text-15 {
  font-size: 1.25rem;
  margin: 0 112px 0 0;
}

.u-section-3 .u-text-16 {
  font-size: 0.875rem;
  margin: 7px 0 -7px 32px;
}

.u-section-3 .u-btn-2 {
  padding: 0;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px;
}

.u-section-3 .u-text-17 {
  font-size: 1.25rem;
  margin: 0 112px 0 0;
}

.u-section-3 .u-text-18 {
  font-size: 0.875rem;
  margin: 7px 0 -7px 32px;
}

.u-section-3 .u-container-layout-10 {
  padding: 30px;
}

.u-section-3 .u-text-19 {
  font-size: 1.25rem;
  margin: 0 112px 0 0;
}

.u-section-3 .u-text-20 {
  font-size: 0.875rem;
  margin: 7px 0 -7px 32px;
}

.u-section-3 .u-container-layout-11 {
  padding: 30px;
}

.u-section-3 .u-text-21 {
  font-size: 1.25rem;
  margin: 0 112px 0 0;
}

.u-section-3 .u-text-22 {
  font-size: 0.875rem;
  margin: 7px 0 -7px 32px;
}

.u-section-3 .u-container-layout-12 {
  padding: 30px;
}

.u-section-3 .u-text-23 {
  font-size: 1.25rem;
  margin: 0 112px 0 0;
}

.u-section-3 .u-text-24 {
  font-size: 0.875rem;
  margin: 7px 0 -7px 32px;
}

.u-section-3 .u-container-layout-13 {
  padding: 30px;
}

.u-section-3 .u-text-25 {
  font-size: 1.25rem;
  margin: 0 112px 0 0;
}

.u-section-3 .u-text-26 {
  font-size: 0.875rem;
  margin: 7px 0 -7px 32px;
}

.u-section-3 .u-container-layout-14 {
  padding: 30px;
}

.u-section-3 .u-text-27 {
  font-size: 1.25rem;
  margin: 0 112px 0 0;
}

.u-section-3 .u-text-28 {
  font-size: 0.875rem;
  margin: 7px 0 -7px 32px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2581px;
  }

  .u-section-3 .u-list-1 {
    min-height: 2294px;
    margin-top: 22px;
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 34px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 34px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-left: 34px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-left: 34px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-left: 34px;
  }

  .u-section-3 .u-text-11 {
    margin-right: 0;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-left: 34px;
  }

  .u-section-3 .u-text-13 {
    margin-right: 0;
  }

  .u-section-3 .u-text-14 {
    width: auto;
    margin-left: 34px;
  }

  .u-section-3 .u-text-15 {
    margin-right: 0;
  }

  .u-section-3 .u-text-16 {
    width: auto;
    margin-left: 34px;
  }

  .u-section-3 .u-text-17 {
    margin-right: 0;
  }

  .u-section-3 .u-text-18 {
    width: auto;
    margin-left: 34px;
  }

  .u-section-3 .u-text-19 {
    margin-right: 0;
  }

  .u-section-3 .u-text-20 {
    width: auto;
    margin-left: 34px;
  }

  .u-section-3 .u-text-21 {
    margin-right: 0;
  }

  .u-section-3 .u-text-22 {
    width: auto;
    margin-left: 34px;
  }

  .u-section-3 .u-text-23 {
    margin-right: 0;
  }

  .u-section-3 .u-text-24 {
    width: auto;
    margin-left: 34px;
  }

  .u-section-3 .u-text-25 {
    margin-right: 0;
  }

  .u-section-3 .u-text-26 {
    width: auto;
    margin-left: 34px;
  }

  .u-section-3 .u-text-27 {
    margin-right: 0;
  }

  .u-section-3 .u-text-28 {
    width: auto;
    margin-left: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2616px;
  }

  .u-section-3 .u-list-1 {
    min-height: 2500px;
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    margin-left: 30px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 30px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 30px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 30px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 30px;
  }

  .u-section-3 .u-text-12 {
    margin-left: 30px;
  }

  .u-section-3 .u-text-14 {
    margin-left: 30px;
  }

  .u-section-3 .u-text-16 {
    margin-left: 30px;
  }

  .u-section-3 .u-text-18 {
    margin-left: 30px;
  }

  .u-section-3 .u-text-20 {
    margin-left: 30px;
  }

  .u-section-3 .u-text-22 {
    margin-left: 30px;
  }

  .u-section-3 .u-text-24 {
    margin-left: 30px;
  }

  .u-section-3 .u-text-26 {
    margin-left: 30px;
  }

  .u-section-3 .u-text-28 {
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3044px;
  }

  .u-section-3 .u-list-1 {
    min-height: 2655px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 31px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 31px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 31px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 31px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 31px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-12 {
    margin-left: 31px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-14 {
    margin-left: 31px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-16 {
    margin-left: 31px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-18 {
    margin-left: 31px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-20 {
    margin-left: 31px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-22 {
    margin-left: 31px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-24 {
    margin-left: 31px;
  }

  .u-section-3 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-26 {
    margin-left: 31px;
  }

  .u-section-3 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-28 {
    margin-left: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3646px;
  }

  .u-section-3 .u-list-1 {
    min-height: 2881px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
  }

  .u-section-3 .u-text-12 {
    margin-left: 0;
  }

  .u-section-3 .u-text-14 {
    margin-left: 0;
  }

  .u-section-3 .u-text-16 {
    margin-left: 0;
  }

  .u-section-3 .u-text-18 {
    margin-left: 0;
  }

  .u-section-3 .u-text-20 {
    margin-left: 0;
  }

  .u-section-3 .u-text-22 {
    margin-left: 0;
  }

  .u-section-3 .u-text-24 {
    margin-left: 0;
  }

  .u-section-3 .u-text-26 {
    margin-left: 0;
  }

  .u-section-3 .u-text-28 {
    margin-left: 0;
  }
}